
/*****************************************
    override class style.css
******************************************/

/**
* Links
*/
a {
	color: #333333;
	text-decoration: none;
	transition: .25s;
}

a:hover, a:focus {
	color: #58646D;
	text-decoration: none;
	outline: none;
}
/* Color testo grigio chiaro - old #838386  */
body {
color: #595959;
}
.box-minimal-text {
    color: #595959;
}
.panel-corporate .panel-collapse {
    color: #595959;
}
.bg-white.page-footer-minimal, .bg-gray-lighter.page-footer-minimal {
    color: #595959;
}

.post-classic-meta {
    color: #29293a;
}
.post-blog-article-meta {
    color: #29293a;
}

.post-descrBreve {
    color: #29293a ;
    font-weight: 400;
}
.post-classic-meta a:hover {
    color: #29293a;
}
h6.box-info-title, .box-info-title {
    color: #29293a;
}


.noPadTop {padding-top:0 !important;}
.noPad {padding-top:0 !important;padding-bottom:0 !important;} 
.empty {
    font-size: 0.001px;
}
.ui-to-top, .ui-to-top:active, .ui-to-top:focus {
	color: #fff;
	background-color: #222;
}

/* Header sticky bianco */
.breadcrumbs-custom-wrap .rd-navbar-default .rd-navbar::before, 
.fullwidth-page .rd-navbar-default .rd-navbar::before 
{
    background: #424242;
    opacity: 0.4;
}
.breadcrumbs-custom-wrap .rd-navbar-default .rd-navbar--is-stuck:before,
.fullwidth-page .rd-navbar-default .rd-navbar--is-stuck:before {
	opacity: 1;
}

.rd-navbar-brand .logo-default {display:none;}
.rd-navbar-brand .logo-inverse {display:block;}


/* Sticky menu */

.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li > a {
	/*color:#333333; se stiky bianco */
}
.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-search .rd-navbar-search-toggle {color:#FFF;}


/* Menu */

.rd-navbar-static .rd-navbar-nav > li > a:before {
	background: #c2c2c2 !important;
}

.bg-gray-dark .rd-navbar-static .rd-navbar-nav > li.active > a, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li.active > a,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li.active > a,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li.active > a,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li.active > a,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li.active > a,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li.active > a,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li.active > a,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li.active > a,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li.active > a,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li.active > a,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li.active > a {
	color: #c2c2c2;
}
.bg-gray-dark .rd-navbar-static .rd-navbar-nav > li.active > a:before, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li.active > a:before,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li.active > a:before,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li.active > a:before,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li.active > a:before,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li.active > a:before,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li.active > a:before,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li.active > a:before,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li.active > a:before,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li.active > a:before,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li.active > a:before,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li.active > a:before {
	background-color: #c2c2c2;
}
.bg-gray-dark .rd-navbar-static .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle {
	color: #c2c2c2;
}
.bg-gray-dark .rd-navbar-static .rd-navbar-nav > li > a:hover, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li > a:hover,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li > a:hover,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li > a:hover,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li > a:hover,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li > a:hover,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li > a:hover,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li > a:hover,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li > a:hover,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li > a:hover,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li > a:hover,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li > a:hover {
	color: #c2c2c2;
}

.bg-gray-dark .rd-navbar-static .rd-navbar-nav > li.focus > a:before, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li.focus > a:before, .bg-gray-dark .rd-navbar-static .rd-navbar-nav > li.opened > a:before, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li.opened > a:before,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a:before,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a:before,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a:before,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a:before,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li.focus > a:before,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li.focus > a:before,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li.focus > a:before,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li.focus > a:before,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li.opened > a:before,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li.opened > a:before,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li.opened > a:before,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li.opened > a:before,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a:before,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a:before,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a:before,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a:before,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a:before,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a:before,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a:before,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a:before {
	background-color: #585858;
}

.bg-gray-dark .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover {
	color: #c2c2c2;
}
.bg-gray-dark .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover {
	color: #c2c2c2;
}
.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover {
	color: #c2c2c2;
}

.bg-gray-dark .rd-navbar-static .rd-navbar-nav > li.focus > a, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li.focus > a, .bg-gray-dark .rd-navbar-static .rd-navbar-nav > li.opened > a, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li.opened > a,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li.focus > a,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li.focus > a,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li.focus > a,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li.focus > a,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li.opened > a,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li.opened > a,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li.opened > a,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li.opened > a,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a {
	color: #c2c2c2;
}
.bg-gray-dark .rd-navbar-static .rd-navbar-nav > li.focus > a:before, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li.focus > a:before, .bg-gray-dark .rd-navbar-static .rd-navbar-nav > li.opened > a:before, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li.opened > a:before,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a:before,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a:before,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a:before,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a:before,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li.focus > a:before,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li.focus > a:before,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li.focus > a:before,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li.focus > a:before,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li.opened > a:before,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li.opened > a:before,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li.opened > a:before,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li.opened > a:before,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a:before,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a:before,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a:before,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a:before,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a:before,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a:before,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a:before,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a:before {
	background-color: #c2c2c2;
}
.bg-gray-dark .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-submenu-toggle:hover {
	color: #c2c2c2;
}

.rd-navbar-static .rd-navbar-dropdown > li > a:hover,
.rd-navbar-fullwidth .rd-navbar-dropdown > li > a:hover {
	color: #333333;
	background: transparent;
}

.bg-gray-dark .rd-navbar-fixed .rd-navbar-search .rd-navbar-search-toggle:hover, .bg-additional-gray-darker .bg-additional-item .rd-navbar-fixed .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gray-dark .rd-navbar-fixed .rd-navbar-shop a:hover,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fixed .rd-navbar-shop a:hover,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-shop a:hover,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-shop a:hover,
.bg-gray-dark .rd-navbar-static .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gray-dark .rd-navbar-static .rd-navbar-shop a:hover,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-shop a:hover,
.bg-gradient .rd-navbar-fixed .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gradient-1 .rd-navbar-fixed .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gradient-2 .rd-navbar-fixed .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gradient-3 .rd-navbar-fixed .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gradient .rd-navbar-fixed .rd-navbar-shop a:hover,
.bg-gradient-1 .rd-navbar-fixed .rd-navbar-shop a:hover,
.bg-gradient-2 .rd-navbar-fixed .rd-navbar-shop a:hover,
.bg-gradient-3 .rd-navbar-fixed .rd-navbar-shop a:hover,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-shop a:hover,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-shop a:hover,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-shop a:hover,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-shop a:hover,
.bg-gradient .rd-navbar-static .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gradient-1 .rd-navbar-static .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gradient-2 .rd-navbar-static .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gradient-3 .rd-navbar-static .rd-navbar-search .rd-navbar-search-toggle:hover,
.bg-gradient .rd-navbar-static .rd-navbar-shop a:hover,
.bg-gradient-1 .rd-navbar-static .rd-navbar-shop a:hover,
.bg-gradient-2 .rd-navbar-static .rd-navbar-shop a:hover,
.bg-gradient-3 .rd-navbar-static .rd-navbar-shop a:hover {
	color: #c2c2c2;
}

.bg-gray-dark .rd-navbar-static .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle, .bg-gray-dark .rd-navbar-static .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle, .bg-additional-gray-darker .bg-additional-item .rd-navbar-static .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle,
.bg-gray-dark .rd-navbar-fullwidth .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle,
.bg-additional-gray-darker .bg-additional-item .rd-navbar-fullwidth .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle,
.bg-gradient .rd-navbar-static .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle,
.bg-gradient-1 .rd-navbar-static .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle,
.bg-gradient-2 .rd-navbar-static .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle,
.bg-gradient-3 .rd-navbar-static .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle,
.bg-gradient .rd-navbar-fullwidth .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle,
.bg-gradient-1 .rd-navbar-fullwidth .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle,
.bg-gradient-2 .rd-navbar-fullwidth .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle,
.bg-gradient-3 .rd-navbar-fullwidth .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle {
	color: #c2c2c2;
}



.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-static .rd-navbar-nav > li.focus > a, .breadcrumbs-custom-light .rd-navbar-default .rd-navbar-static .rd-navbar-nav > li.opened > a,
.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a,
.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a {
	color: #c2c2c2;
}

.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-static .rd-navbar-nav > li.focus > a:before, .breadcrumbs-custom-light .rd-navbar-default .rd-navbar-static .rd-navbar-nav > li.opened > a:before,
.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a:before,
.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a:before {
	background-color: #c2c2c2;
}

.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-static .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle, .breadcrumbs-custom-light .rd-navbar-default .rd-navbar-static .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle,
.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-fullwidth .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle,
.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-fullwidth .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle {
	color: #c2c2c2;
}

.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-static .rd-navbar-nav > li.active > a,
.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-fullwidth .rd-navbar-nav > li.active > a {
	color: #c2c2c2;
}

.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-static .rd-navbar-nav > li.active > a:before,
.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-fullwidth .rd-navbar-nav > li.active > a:before {
	background-color: #c2c2c2;
}

.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-static .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle,
.breadcrumbs-custom-light .rd-navbar-default .rd-navbar-fullwidth .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle {
	color: #c2c2c2;
}

.swiper-pagination-bullet-active {
    background: #424242;
}
h1.slideTitle a:hover {
	color: #c2c2c2;
}

/* Home-Sedi */
.museocitta {
     background: linear-gradient(to right, #feed00 50%, #feed00 120%) !important;
}
.museoarch {
	background: linear-gradient(to right, #ed691f 50%, #ed691f 120%) !important;
}

.divider-default {
    background: linear-gradient(to right, #585858 50%,#585858 120%);
}

.button-secondary:hover, .button-secondary:active, .button-secondary:hover {
    color: #fff;
    background-color:#585858;
    border-color:#585858;
}
.button-secondary, .button-secondary:focus {
	color: #fff;
	background-color: #424242;
	border-color: #424242;
}
.button-footer {
	color: #333;
	background-color: #c2c2c2;
	border-color: #c2c2c2;
}


/* Primo Piano */
@media (min-width: 1200px) {
    .range > .cell-lg-5 {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }
    .range > .cell-xl-3 {
        -webkit-flex-basis: 25%;
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
    }
    .range > .cell-xl-12 {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
    
    .post-blog-large .post-blog-meta {
            left: 47px;
            margin-left: -25px;
            margin-right: -25px;
    }
    .post-blog-large .post-blog-meta li {
            padding-left: 25px;
            padding-right: 25px;
    }
    .post-blog-large-caption {
            position: absolute;
            bottom: 0;
            left: 0;
            transform: translate3d(0, 48%, 0);
            width: 100%;
            max-width: 620px;
            padding-left: 47px;
            color: #c2c2c3;
            background-color: transparent;
            transition: 570ms ease-in-out;
    }
    .post-blog-large-caption .post-blog-large-text,
    .post-blog-large-caption .button {
            opacity: 0;
            transition: 350ms opacity;
    }
    .post-blog-large-caption .post-blog-large-text {
            color: #c2c2c3;
    }
    .post-blog-large-title {
            font-size: 36px;
            line-height: 1.23;
            color: #fff;
            max-height: 88px;
            overflow: hidden;
    }
    .post-blog-large-title:focus, .post-blog-large-title:hover {
            color: #FFF; /*color: #E8A34E;*/
    }
    .post-blog-large-image {
            opacity: .8;
    }
    .post-blog-large-image img {
            opacity: 1;
    }
    .post-blog-large {
            background-color: #000000;
    }
    .post-blog-large-image {
            transition: 750ms ease-in-out;
    }
    .post-blog-large:hover:before {
            opacity: 1;
    }
    .post-blog-large:hover .post-blog-large-image {
            transform: scale3d(1.05, 1.05, 1.05);
            opacity: .5;
    }
    .post-blog-large:hover .post-blog-large-caption {
            transform: translate3d(0, 0, 0);
    }
    .post-blog-large:hover .post-blog-large-caption .post-blog-large-text,
    .post-blog-large:hover .post-blog-large-caption .button {
            opacity: 1;
    }
    .post-blog-article + [class*='section-'] {
            margin-top: 60px;
    }
}

.post-blog-quote:hover .quote-primary-text {
    color: #FFF; /*color: #E8A34E;*/
}
.post-blog-quote:hover .quote-primary-mark {
    fill: #FFF; /*color: #E8A34E;*/
}

.button-tags, .button-tags:focus {
    color: #fff;
    background-color: #424242;
    border-color: #424242;
}

.post-blog-title:hover {
	color: #58646D;
}

/* Home News/Eventi */

.newsHome {padding-top:0 !important;}

.bg_museo_citta {color: #ffed00 !important;}
.bg_museo_scien {color: #ed691f !important;}
.bg_museo_rovereto {color: #3fb500 !important;}
.bg_museo_online {color: #0041d5 !important;}

.panel-corporate .panel-arrow {
	background-color: #c2c2c2;
}

.panel-corporate .panel-arrow::before {
    content: '\f238';
    opacity: 0;
}
.panel-corporate .panel-arrow::after {
    content: '\f238';
    opacity: 1;
}
.panel-corporate .panel-body {
    padding: 0 82px 25px 0px;
}
.panel-body > ul > li {color:#424242;}
.post-classic-meta .icon { color: #424242; }
.unit-horizontal {margin-top: 10px;}

.panel-corporate .panel-title a {
    font-size: 19px;
    line-height: 1.41667;
}
.panel-corporate .panel-title a.eventiActive {
    padding:0 !important; 
}
.eventiActiveBox {padding:10px 82px 10px 10px;}

.post-classic-white {
	background: #FFF !important;
}
@media (max-width: 1199px) {
	p.newsText {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 120px;
	}
}

@media (max-width: 767px) {
    
    .col-xs-6 {width: 100%;}
    
    p.newsText {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 90px;
	}
}


/* FOOTER */

.textWhite {color:#fff;}
.bg-gray-dark .list-darker a:hover {color: #c2c2c2;}
.page .icon-secondary {
    color: #c2c2c2;
}
.divider-footer {
    background: linear-gradient(to right, #c2c2c2 50%,#c2c2c2 120%);
} 
.bg-gray-dark-mm {
    background-color: #424242;
    fill: #424242;
}
.bg-gray-dark a.icon.icon-gray-1 {color: #FFF;}
.bg-gray-dark a.icon.icon-gray-1:hover {color: #c2c2c2;}

/* Social in Footer */
.page .icon-filled[class*='youtube'] {
        background: #ef4e41;
}
.page a.icon-gray-light[class*='youtube']:hover {
	color: #ef4e41;
}
.page a.icon-filled[class*='youtube']:hover {
	background: #ef4e41;
}
.mdi-youtube:before {
  content: "\f6b0";
}
.page a.icon-secondary-5-filled[class*='youtube']:hover, .page a.icon-secondary-5-filled-type-2[class*='youtube']:hover {
	background: #ef4e41;
}

/* Pagine interne */

.centerCtx {padding-top:0;padding-left:0;padding-right: 30px;}
.rightCtx {padding-top:0;padding-right: 0;}

.post-classic {background: #f9f9f9;}


.breadcrumbs-background-02 {
	background-attachment: fixed;
	background-size: cover;
}
.breadcrumbs-background-01 {
	background-image: url(../images/museo-civico.jpg);
	background-attachment: fixed;
	background-size: cover;
}
.context-dark .breadcrumbs-custom-path > li a:hover, .box-scrim-example .breadcrumbs-custom-path > li a:hover, .bg-gray-dark .breadcrumbs-custom-path > li a:hover, .bg-additional-gray-darker .bg-additional-item .breadcrumbs-custom-path > li a:hover, .bg-image .breadcrumbs-custom-path > li a:hover, .bg-additional-image .bg-additional-item .breadcrumbs-custom-path > li a:hover, .bg-gradient .breadcrumbs-custom-path > li a:hover, .bg-gradient-1 .breadcrumbs-custom-path > li a:hover, .bg-gradient-2 .breadcrumbs-custom-path > li a:hover, .bg-gradient-3 .breadcrumbs-custom-path > li a:hover, .bg-primary .breadcrumbs-custom-path > li a:hover, .bg-primary-accent .breadcrumbs-custom-path > li a:hover, .bg-secondary-2 .breadcrumbs-custom-path > li a:hover, .breadcrumbs-custom-light .breadcrumbs-custom-path > li a:hover {
	color: #c2c2c2;
}
.list-marked-secondary a {
    color: #424242;
}
.panel-light .panel-title a {
	font-size:16px !important;
	font-weight: 300;
}
.panel-light .panel-title a:hover {
    color: #58646D;
}
.panel-light .panel-arrow::after {
	content: '\f238';
	width:auto;
	background:transparent;
	
    font-family: 'Material Design Icons';
}
.panel-light .panel-arrow::before {
    
    opacity: 0;
}
.panel-body-sublinks {
    padding: 0 82px 25px 32px !important;
}
.post-classic-body-sublinks {
    padding: 0 20px 25px 0;
}
.post-classic-body-search {
    padding: 25px 0 !important;
}
.blog-aside-top {margin-top: 60px;}
.blog-aside-top-big {margin-top: 90px;}
.blog-aside-bottom {margin-bottom: 60px;}

blockquote {
    border-left: 5px solid #424242;
    font-style: italic;
    margin:20px 0;
}
.instafeed {margin-top:0 !important;}

/* Menu left*/

.thirdLevMoby {display: none !important;}
.menuInsideMoby {display: block !important;}
.schemaInsideMoby {display: none !important;}
.ctxInsideMoby {}
.pagingInsideMoby {}

@media (max-width: 768px) {
    .thirdLevMoby {display: block !important;}
    .menuInsideMoby {display: none !important;}
    .schemaInsideMoby {display: block !important;}
    .ctxInsideMoby {flex-basis: 100% !important;max-width: 100% !important;}
    .pagingInsideMoby {clear:both;float:left !important; text-align: left;}

    .thirdLevMoby li.active_item {font-weight:bold;}
    .thirdLevMoby li.thirdLev:hover {background:#c2c2c2;}
}

.rd-navbar-left {
	padding: 5px 28px;
	border-radius: 6px;
	box-shadow: 0 6px 8px rgba(110, 123, 157, 0.17);
}
.rd-navbar-left li {
	border-top: 1px solid #f2f3f9;
}
.rd-navbar-left li.first {border-top:0;}
.rd-navbar-left li.thirdLev a {padding-left: 20px !important;}
.rd-navbar-left li.fourthLev a {
    padding-left: 40px !important;
}
.rd-navbar-left li.fifthLev a {
    padding-left: 50px !important;
}
.rd-navbar-left li.otherLev a {
    padding-left: 60px !important;
}
.rd-navbar-left li.active_item {font-weight:bold;}
.rd-navbar-left a {
	display: block;
	padding: 13px 20px 13px 0;
	color:#29293a;
	background:transparent;
}
.rd-navbar-left a:hover {color:#58646D;}
.rd-navbar-left li.selected > a:before {
    content: '\f14f';
    font-family: "Material Design Icons";
    /*margin-left: -20px;*/
    transition: opacity .15s ease-in-out, .15s margin ease-in-out;
    opacity:1;
    padding-right: 5px;
}
.list-marked {margin-top:0 !important;}
.list-marked > li.secondLev {padding-left: 50px;}
.list-marked > li.secondLev:before {left: 20px;}

.sidebarRel {padding-left: 0 !important;}

/* Search */
.rd-navbar-search .rd-search-form-submit:hover {
	color: #595959;
}
.form-group label {
	font-weight:300;
	color: #29293a;
}
.margin-top-0 {margin-top:0 !important;}
.margin-top-10 {margin-top:10px !important;}
.margin-top-25 {margin-top:25px !important;}
.margin-top-45 {margin-top:45px;}
.margin-top-50 {margin-top:50px;}
.margin-top-65 {margin-top:65px;}
.margin-bottom-25 {margin-bottom:25px;}
.margin-bottom-45 {margin-bottom:45px;}
.margin-right-10 {margin-right: 10px;}
.margin-left-25 {margin-left:25px;}
.padd-0 {padding:0 !important;}
.padd-25 {padding:25px !important;}
.padding-left-10 {padding-left: 10px;}
.padding-right-10 {padding-right: 10px;}
.padding-right-20 {padding-right: 20px;}
.padd-vert-10 {padding:10px 0;}

.btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #424242;
    border-color: #424242;
}
.table-custom th {
    color: #838386;
    border-color:#29293a;
    font-weight: 400;
}
.table-custom th, .table-custom td {
    //padding: 0;
}
.checkbox label {padding-left:0;}

.pagination-custom {margin-top:60px !important;}
.pagination-custom > li {
	color:#29293a;
	background:#f2f3f9;	
	
}
.pag_next::before {
    content: '\f238';
    font-family: 'Material Design Icons';
}
.pag_allnext::before {
    content: "\f234";
    font-family: 'Material Design Icons';
}
.pag_prev::before {
    content: "\f237";
    font-family: 'Material Design Icons';
}
.pag_allprev::before {
    content: "\f233";
    font-family: 'Material Design Icons';
}


/* News: detail con scheda */
.news_campo_2, .news_campo_6 {
    float:right;
    padding-left: 20px;
}
.news_campo_4 {
    float:left;
    padding-right: 20px;
}



/* Patrimonio: detail scheda */

.breadcrumbs-custom-patrimonio {
	text-align:left !important;
	
}
.breadcrumbs-custom-patrimonio a {
    color: #333;
}
.breadcrumbs-custom-patrimonio a:hover {
    color: #58646D;
}
.breadcrumbs-custom-patrimonio li.active {
    color: #333;
}
/*dettaglio img abbonamento */
div.picture_imgDetail {}
div.picture_imgDetail img{display:block;}
div.picture_imgDetail span{
    position: absolute;
    top: 0;left: 0;display: block;
    width: 100%;height: 100%;background: url(/images/shim.gif);
} 


h2.titleContext {
	font-weight: 300;
	color:#29293a;
	font-size: 32px;
	line-height: 1.2381;
}

.table > tbody > tr > th {
	font-weight: 400;
}
.blog-aside-item h6 {margin-bottom:10px;}      
.list_download {
	
}
.list_download a {
	display:block;
	padding-left:30px;
}
.list_download .box-minimal-icon {
	width:10%;
	float:left;
}
.title-main {
    text-transform: uppercase;
    font-weight: 400;
}
.result-item .search_title {
    font-weight: 400;
}
.result-item .search_title::before {
    content: '\e097';
    font-family: 'fl-bigmug-line';
}
.eventItemArchive {
    padding:30px 0;
}

.csItem {
    padding:30px 0;
    margin-top:0 !important;
}
.titleSezCS {
    width:100%;
    margin-bottom: 30px;
}

.picker-switch {
    text-align: center; 
    font-weight: 600 !important; 
}
th.dow {font-weight: 600 !important; }
.avatar {width:120px;}
.blog-aside-item-bd {
    margin-top: 60px;
}
.list-marked-mtop {margin-top: 15px !important;}

.form-horizontal h3 {font-size: 24px !important;padding-bottom:25px;}
.form-horizontal .checkbox label {
    font-weight: 300 !important;
    color: #29293a;
}
.label-left {text-align: left !important; }

.search_generic {font-size: 16px !important;}
.search_generic_title {font-size: 16px !important;}

.numberRange {max-width: 150px;}

.padd-webdir {padding:6px 10px;}

/*Shop*/

.btn_cart {
    background: #58646D;
    color:#fff;
    font-size: 24px;
    padding:0 4px;
    border-radius: 9px;
}
.btn_cart .icon-primary {
    color:#fff !important;
}

.btn_cart_det {
    background: #58646D;
    color:#fff;
    font-size: 24px;
    padding:2px 6px;
    border-radius: 6px;
    margin-right: 6px;
}
.btn_cart_det .icon-primary {
    color:#fff !important;
}
.price {padding-bottom: 10px;}
.price-new {
    font-weight: 600;
}
td.shopOrderReport {border-color:#29293a;}
.textOrderDescr {font-size: 14px;}

@media (max-width: 767px) {
    .breadcrumbs-custom-patrimonio {
            padding: 35px 0 0px;
    }

    .post-classic-title {
        font-size: 28px;
    }
}
@media (min-width: 768px) {
    .breadcrumbs-custom-patrimonio {
            padding: 50px 0 0px;
    }
}
@media (min-width: 1200px) {
    .breadcrumbs-custom-patrimonio {
            padding: 140px 0 0px;
    }
}

